package com.yeejoin.amos.jpush.common.vo;


/**
 * @Author: xinglei
 * @Description: TODO()
 * @Date: 2019/11/27 17:31
 */
public class MonitorParam extends BaseParam {

    /**
     * 父ID
     */
    private Long parentId;

    public Long getParentId() {
        return parentId;
    }

    public void setParentId(Long parentId) {
        this.parentId = parentId;
    }
}

